<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
</head>

<body class="main">

    <div>

        <a href="signup.html" class="btn btn-primary" style="margin: 10px;">signup</a>

        <div class="signup-main-div">

            <div>



                <div class="form">
                    <a href="#"><img width="25%" src="images/resturant-logo-removebg-preview.png" alt="logo"></a>
                    <div class="form-group">
                        <div class="form-group">
                            <label for="Usertype">User Type</label>
                            <select class="form-select form-control" id="signin-usertype">
                                <option value="resturant">resturant</option>
                                <option value="User">User</option>
                            </select>
                        </div>
                        <label for="InputEmail">Email address</label>
                        <input type="email" class="form-control" id="signin-email" placeholder="Enter email">
                        <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone
                            else.</small>
                    </div>
                    <div class="form-group">
                        <label for="Password">Password</label>
                        <input type="password" class="form-control" id="signin-password" placeholder="Password">
                    </div>

                </div>
                <button onclick="login()" type="submit" class="btn btn-primary">
                    <span id="loaderText">Loign</span>
                    <div id="loader" style="display: none;" class="spinner-border" role="status">
                        <span class="sr-only"></span>
                    </div>
                </button>

                <div style="display: none;" id="alert-success" class="alert alert-success" role="alert">
                    A simple success alert—check it out!
                  </div>
                  <div  style="display: none;" id="alert-danger" class="alert alert-danger" role="alert">
                    A simple danger alert—check it out!
                  </div>

            </div>

        </div>
    </div>



    <!-- The core Firebase JS SDK is always required and must be listed first -->
    <script src="https://www.gstatic.com/firebasejs/8.10.0/firebase-app.js"></script>
    <script src="https://www.gstatic.com/firebasejs/8.10.0/firebase-auth.js"></script>
    <script src="https://www.gstatic.com/firebasejs/8.10.0/firebase-database.js"></script>
    <script src="https://www.gstatic.com/firebasejs/8.10.0/firebase-storage.js"></script>

    <!-- TODO: Add SDKs for Firebase products that you want to use
     https://firebase.google.com/docs/web/setup#available-libraries -->

    <script>
        // Your web app's Firebase configuration
        var firebaseConfig = {
            apiKey: "AIzaSyABvPf_PQLP_iQ7jv4SN69cupvW_S85GoE",
            authDomain: "my-project-ecfb2.firebaseapp.com",
            databaseURL: "https://my-project-ecfb2-default-rtdb.firebaseio.com",
            projectId: "my-project-ecfb2",
            storageBucket: "my-project-ecfb2.appspot.com",
            messagingSenderId: "910474502913",
            appId: "1:910474502913:web:67e57d45fd1213a1d57100"
        };
        // Initialize Firebase
        firebase.initializeApp(firebaseConfig);
    </script>

<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="app.js"></script>
</body>

</html>